Subject: acka-research-digest V3 #157
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, July 16 1998      Volume 03 : Number 157

----------------------------------------------------------------------

Date: Thu, 16 Jul 1998 15:22:29 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3255 accepted

If anyone notices an error in their data, I'd appreciate it if you
called my attention to it. I've been making some changes to my scripts
to deal with the new player states and such. (I think everything is
working correctly, but I'm feeling paranoid.)

>     YES:
> Vynd                 (Vulcan)
> /dev/joe             (Vulcan)
> K 2                  (MetaMorph)
> Rex Mundi            (Klingon)
> else...if            (Klingon)
> rufus                (SPAM)
> J. M. Bear           (MetaMorph)
> Ethelred
> 
>     NO:
> JT                   (Boomerangs)
> 
>     BAA!:
> Alfvaen              (MetaMorph)
> Attila the Pun
> breadbox
> 
>     ABSTAINED:
> Calvin N Hobbes      (Harf)
> Niccolo Flychuck     (MetaMorph)
> ThinMan              (Vulcan)
> IdiotBoy
> two-star
> Fortunato
> 867-5309             (Boomerangs)
> 
>     INACTIVE:
> Slakko               (SPAM)
> Mr. Tambourine Man   (Klingon)
> Wild Card            (SPAM)
> Joe Java             (Boomerangs)
> Ayla
> Horny Protoceratops
> 
>     NEVER VOTED:
> Zaknafein Dourden

------------------------------

Date: Thu, 16 Jul 1998 16:21:52 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3285 rejected

On Thu, 16 Jul 1998, nomicbot wrote:

> Results of Proposal 3285
> 
> 11/19 votes: Quorum achieved
> 4/10 YES votes: Proposal rejected
> 
>     YES:
> Vynd                 (Vulcan)
> /dev/joe             (Vulcan)
> Rex Mundi            (Klingon)
> Ethelred
> 

I voted against this proposal, not in favor.  I even went and checked for
once, I'm not relying on my invariably incorrect memory.

                                  - Vynd

[email-masked]

------------------------------

Date: Thu, 16 Jul 1998 16:32:15 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3285 rejected

>> Results of Proposal 3285
>> 
>> 11/19 votes: Quorum achieved
>> 4/10 YES votes: Proposal rejected
>> 
>>     YES:
>> Vynd                 (Vulcan)
>> /dev/joe             (Vulcan)
>> Rex Mundi            (Klingon)
>> Ethelred
>> 
> 
> I voted against this proposal, not in favor.  I even went and
> checked for once, I'm not relying on my invariably incorrect memory.

Correction - you voted against it the *first* time.....

breadbox

------------------------------

Date: Thu, 16 Jul 1998 16:33:44 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Explitive

On Thu, 16 Jul 1998, John Frederic Mc Coy wrote:

> 
> 
> On Thu, 16 Jul 1998, nomicbot wrote:
> 
> > Results of Proposal 3285
> > 
> > 11/19 votes: Quorum achieved
> > 4/10 YES votes: Proposal rejected
> > 
> >     YES:
> > Vynd                 (Vulcan)
> > /dev/joe             (Vulcan)
> > Rex Mundi            (Klingon)
> > Ethelred
> > 
> 
> I voted against this proposal, not in favor.  I even went and checked for
> once, I'm not relying on my invariably incorrect memory.
> 
>                                   - Vynd
> 
> [email-masked]
> 
>

I went through and checked my votes.  Turns out that I broke up a long
string of votes, about 50, into four seperate lines.  One line started
with #vote 3280.  The next line down was supposed to start with #vote
3292, but I screwed up and used #3281.  So this explains why this, and a
number of my other votes, were "wrong."  Sorry breadbox, if I got you to
searching for something that wasn't there.  Of course, I'm still rather
pissed with myself, some of those botched votes made a difference :(

                          - Vynd 

[email-masked]

------------------------------

Date: Thu, 16 Jul 1998 17:01:53 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3305

On Thu, 16 Jul 1998, nomicbot wrote:

> Proposal 3305
> A true measure of activity
> Vynd (John McCoy)
> 
> Add the following line to Rule 530 The Stock Market, following the string
> "The winning of a game of GAD or party chess":
> 
> A public message by a player who is, or at one point was, named Techno.
> 

Man, I wish I was harfmeister.

IB

------------------------------

Date: Thu, 16 Jul 1998 21:50:47 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 3304

On Thu, 16 Jul 1998, nomicbot wrote:

> This is a Modest proposal.
> 
> Repeal Rules:
> 
> 777 The Seven Deadly Sins Rule Suite

May I ask why, Vynd?  If you have a specific problem with it, I'd be more
than happy to address such.  If it's one of the 777.X rules you don't
like, it's cake for you to replace it now that (snicker) you don't have a
Brie anymore.  If you think the whole thing is scambait, please let me
know what your opinion is on the matter and I'll try to fix it.  I'd like
to keep these around for a while longer, though.  I admit that neither of
the Sins currently existing is especially useful, one having been made in
response to what seemed to me then to be the mood of things in Acka and
the other simply to stop a scam.  But I'd hoped that these would
eventually be replaced by more relevant Sins, and that perhaps one day
Sins would end up phasing out Crime altogether.

> Proposal 3304
> Good...  Bad... I'm the Guy With the Gun.
> Vynd (John McCoy)

That being said, I have to congratulate you on a hilarious title.  And on
being the one courageous enough to take on the giant scam known as the
Stock Market.

- - 867-5309

Eschew obfuscation. 

------------------------------

Date: Thu, 16 Jul 1998 22:06:44 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 3304

>May I ask why, Vynd?  If you have a specific problem with it, I'd be more
>than happy to address such.  If it's one of the 777.X rules you don't
>like, it's cake for you to replace it now that (snicker) you don't have a
>Brie anymore.  If you think the whole thing is scambait, please let me
>know what your opinion is on the matter and I'll try to fix it.  I'd like
>to keep these around for a while longer, though.  I admit that neither of
>the Sins currently existing is especially useful, one having been made in
>response to what seemed to me then to be the mood of things in Acka and
>the other simply to stop a scam.  But I'd hoped that these would
>eventually be replaced by more relevant Sins, and that perhaps one day
>Sins would end up phasing out Crime altogether.
	I can't speak for Vynd, but I think that we have enough ways to
win, especially the collect them all type.

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of acka-research-digest V3 #157
***********************************